/*     1736465 : YouTube 동영상 플레이어      */
/* farm */
.farm__1736465__ {display:table;width:100%}
.farm__1736465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1736465__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1736465__ .player-item,
.player__1736465__ iframe,
.player__1736465__ embed,
.player__1736465__ object,
.player__1736465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1736465__.player-16by9 {padding-bottom:56.25%}
.player__1736465__.player-4by3 {padding-bottom:75%}

/*     1757035 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1757035__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1757035__ a {display:block;border:none}
.pm-banner_slide_basic__1757035__ a img {border:none}
.pm-banner_slide_basic__1757035__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1757035__ .item {position:relative}
.pm-banner_slide_basic__1757035__ .item img {vertical-align:top}

.pm-banner_slide_basic__1757035__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1757035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1757035__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1757035__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1757035__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1757035__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1757035__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1757035__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1757035__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1757035__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1757035__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1757035__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1757035__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1757035__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1757035__.empty__1757035__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1757035__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1757035__.build_edit_mode .item:first-child {display:block}

/*     1751875 : 이미지      */
.img__1751875__ {max-width:100%}
.img__1751875__ * {box-sizing:border-box}
.img__1751875__ a {display:block;vertical-align:top}
.img__1751875__ img {width:300px;vertical-align:top}

/*     1751835 : 이미지      */
.img__1751835__ {max-width:100%}
.img__1751835__ * {box-sizing:border-box}
.img__1751835__ a {display:block;vertical-align:top}
.img__1751835__ img {width:300px;vertical-align:top}

/*     1751925 : 이미지      */
.img__1751925__ {max-width:100%}
.img__1751925__ * {box-sizing:border-box}
.img__1751925__ a {display:block;vertical-align:top}
.img__1751925__ img {width:300px;vertical-align:top}

/*     1751855 : 이미지      */
.img__1751855__ {max-width:100%}
.img__1751855__ * {box-sizing:border-box}
.img__1751855__ a {display:block;vertical-align:top}
.img__1751855__ img {width:300px;vertical-align:top}

/*     1751915 : 이미지      */
.img__1751915__ {max-width:100%}
.img__1751915__ * {box-sizing:border-box}
.img__1751915__ a {display:block;vertical-align:top}
.img__1751915__ img {width:300px;vertical-align:top}

/*     1751845 : 이미지      */
.img__1751845__ {max-width:100%}
.img__1751845__ * {box-sizing:border-box}
.img__1751845__ a {display:block;vertical-align:top}
.img__1751845__ img {width:300px;vertical-align:top}

/*     1751935 : 이미지      */
.img__1751935__ {max-width:100%}
.img__1751935__ * {box-sizing:border-box}
.img__1751935__ a {display:block;vertical-align:top}
.img__1751935__ img {width:300px;vertical-align:top}

/*     1751945 : 이미지      */
.img__1751945__ {max-width:100%}
.img__1751945__ * {box-sizing:border-box}
.img__1751945__ a {display:block;vertical-align:top}
.img__1751945__ img {width:300px;vertical-align:top}

/*     399340 : 블록 이미지배경 cover      */
.block_cover__399340__ {display:table;width:100%}
.block_cover__399340__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     399341 : BLANK 컨텐츠      */
.blank__399341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__399341__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__399341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__399341__ {height:90px}
}

/*     399342 : HTML 편집기      */
.html__399342__ * {letter-spacing:-.01em;line-height:1.4em;}

/*     399343 : HTML 편집기      */
.html__399343__ * {letter-spacing:-.05em;line-height:1.2em}

/*     399344 : HTML 편집기      */
.html__399344__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     404660 : BLANK 컨텐츠      */
.blank__404660__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__404660__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404660__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404660__ {height:30px}
}

/*     399266 : 이미지      */
.img__399266__ {position:relative;max-width:100%}
.img__399266__ * {box-sizing:border-box}
.img__399266__ a {display:block;vertical-align:top}
.img__399266__ img {width:px;vertical-align:top}

.mobile_tab__395532 {margin:0px 0 0;background:#fff;overflow-x:auto;}
.mobile_tab__395532 ul {margin:0;padding:0;list-style:none;white-space:nowrap;background: #bfdbe6;}
.mobile_tab__395532 ul li {display:inline-block;padding: 20px 10px;cursor:pointer;font-size:20px;color:#05446f;white-space:nowrap;}

.img__399266__ .btn_reduce {position:absolute;top:2%;right:2%;z-index:100;width:60px;height:60px;border:3px solid #fff;border-radius:50%;background-color:#04446f;font-size:0;}
.img__399266__ .btn_reduce:after {content:'ㅡ';display:block;font-size:20px;font-weight:bold;color:#fff;}

.img__399266__ .img__399266__ {display:block;}
.img__399266__ .area_item {position:relative;display:none;}
.img__399266__ .area_item.on {display:block;}
.img__399266__ area {display:block;cursor:pointer;}
.img__399266__ #area01 .area_list {top:20%;left:15px;}
.img__399266__ #area02 .area_list {top:10%;left:15px;}
.img__399266__ #area03 .area_list {top:25%;left:25%;}
.img__399266__ #area04 .area_list {top:15%;left:40px;}
.img__399266__ #area05 .area_list {top:15%;left:25%;}
.img__399266__ #area06 .area_list {bottom:20%;left:50px;}
.img__399266__ #area07 .area_list {bottom:10%;right:15px;}
.img__399266__ #area08 .area_list {top:5%;left:20px;}

.img__399266__ .list_title {position:relative;line-height:1;margin:0;padding:0 0 0 10px;font-size:25px;color:#fff;text-align:left;}
.img__399266__ .list_title:before {content:'';position:absolute;top:0;left:0;bottom:0;width:3px;height:100%;background:#fff;}
.img__399266__ .area_list {position:absolute;z-index:1;max-width:50%;}
.img__399266__ .area_list ul {margin:0;padding:0;list-style:none;}
.img__399266__ .area_list li {margin-top:5px;border-radius:50px;background:rgba(255,255,255,.8);}
.img__399266__ .area_list li a {position:relative;display:block;padding:10px 40px 10px 10px;font-size:14px;font-weight:bold;color:#000;text-align:left;}
.img__399266__ .area_list li a:after {content:'';display:block;clear:both;}
.img__399266__ .area_list li i {position:absolute;top:50%;right:10px;width:24px;height:24px;margin-top:-12px;border-radius:50%;background:#04446f;vertical-align:middle;}
.img__399266__ .area_list li i:before {content:'';display:block;margin:7px auto;width:7px;height:7px;border-top:2px solid #fff;border-left:2px solid #fff;transform:rotate(135deg);}

@media all and (min-width:1024px) {
	.mobile_tab__395532 {display:none;}
	.img__399266__ .btn_reduce {top:120px;}
	.img__399266__ #area02 .area_list {top:260px;}
	.img__399266__ #area03 .area_list {bottom:auto;left:150px;}
	.img__399266__ #area05 .area_list {left:50%;}
	.img__399266__ #area06 .area_list {top:260px;bottom:auto;}
	.img__399266__ #area08 .area_list {top:auto;bottom:5%;}
	.img__399266__ .list_title {font-size:45px;}
	.img__399266__ .area_list li a {padding:10px 60px 10px 15px;font-size:28px;}
	.img__399266__ .area_list li i {right:15px;width:42px;height:42px;margin-top:-21px;}
	.img__399266__ .area_list li i:before {width:14px;height:14px;margin:12px 10px;}
}

@media all and (max-width:1023px) {
	#viewport #container {overflow-x:hidden;}
}



/*     398622 : 블록 이미지배경 cover      */
.block_cover__398622__ {display:table;width:100%}
.block_cover__398622__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     398623 : BLANK 컨텐츠      */
.blank__398623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__398623__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398623__ {height:90px}
}

/*     398624 : HTML 편집기      */
.html__398624__ * {letter-spacing:-.01em;line-height:1.4em;}

/*     398632 : HTML 편집기      */
.html__398632__ * {letter-spacing:-.05em;line-height:1.2em}

/*     398626 : HTML 편집기      */
.html__398626__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     398634 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__398634__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #04446f;border-radius:100px;background:#04446f;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__398634__ a span {display:inline-block;position:relative}
.icon_button__398634__.style_line a {background:transparent;color:#04446f}

.icon_button__398634__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__398634__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__398634__ a {font-size:20px}
}

/*     398638 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__398638__ {max-width:1320px;margin:0 auto}
.pm-slide_responsive__398638__ a {display:block;position:relative;border:none}
.pm-slide_responsive__398638__ a img {border:none}
.pm-slide_responsive__398638__ .item {position:relative}
.pm-slide_responsive__398638__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__398638__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,71%);
}
.pm-slide_responsive__398638__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__398638__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__398638__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__398638__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__398638__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__398638__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__398638__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__398638__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__398638__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__398638__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__398638__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:30px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__398638__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__398638__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__398638__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__398638__ .owl-dots .owl-dot:hover span {background:#69b5b6}

.pm-slide_responsive__398638__.empty__398638__ {padding:30px 10px;font-size:13px;text-align:center}

/*     399345 : BLANK 컨텐츠      */
.blank__399345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__399345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__399345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__399345__ {height:90px}
}

/*     1752205 : 디저 슬라이더      */


/*     398640 : 블록 이미지배경 cover      */
.block_cover__398640__ {display:table;width:100%}
.block_cover__398640__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     399347 : BLANK 컨텐츠      */
.blank__399347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__399347__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__399347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__399347__ {height:90px}
}

/*     399346 : HTML 편집기      */
.html__399346__ * {letter-spacing:-.01em;line-height:1.4em;}

/*     398643 : HTML 편집기      */
.html__398643__ * {letter-spacing:-.01em;line-height:1.4em;}

/*     399348 : HTML 편집기      */
.html__399348__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     398645 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__398645__ {max-width:1320px;margin:0 auto}
.pm-banner_slide_responsive__398645__ a {display:block;border:none}
.pm-banner_slide_responsive__398645__ a img {border:none}
.pm-banner_slide_responsive__398645__ .item {position:relative}
.pm-banner_slide_responsive__398645__ .item img {vertical-align:top}

.pm-banner_slide_responsive__398645__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__398645__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__398645__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__398645__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__398645__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__398645__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__398645__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__398645__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__398645__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__398645__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__398645__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__398645__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__398645__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__398645__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__398645__.empty__398645__ {padding:30px 10px;font-size:13px;text-align:center}

/*     404665 : BLANK 컨텐츠      */
.blank__404665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404665__ {height:15px}
}

/*     404663 : HTML 편집기      */
.html__404663__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     404664 : 실선      */
.solid_line__404664__ {display:block;position:relative;width:90%;height:30px; margin: 0 auto;}
.solid_line__404664__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__404664__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__404664__ {height:20px}
}

/*     404670 : BLANK 컨텐츠      */
.blank__404670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404670__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404670__ {height:15px}
}

/*     404672 : HTML 편집기      */
.html__404672__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     404676 : BLANK 컨텐츠      */
.blank__404676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__404676__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404676__ {height:45px}
}

/*     404666 : BLANK 컨텐츠      */
.blank__404666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404666__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404666__ {height:15px}
}

/*     549915 : HTML 편집기      */
.html__549915__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     404669 : 실선      */
.solid_line__404669__ {display:block;position:relative;width:90%;height:30px; margin: 0 auto;}
.solid_line__404669__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__404669__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__404669__ {height:20px}
}

/*     404671 : BLANK 컨텐츠      */
.blank__404671__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__404671__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__404671__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__404671__ {height:15px}
}

/*     404674 : HTML 편집기      */
.html__404674__ * {letter-spacing:-0.02em;line-height:1.4em}

/*     398648 : 지도 (주소 직접 입력)      */
.map__398648__ iframe {width:100%;vertical-align:top}
.map__398648__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__398648__ .build_preview__398648__ {display:table;width:100%}
.map__398648__ .build_preview__398648__ .inner__398648__ {display:table-cell;height:628px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__398648__ .build_preview__398648__ .inner__398648__ .subject__398648__ {display:block;font-size:16px;font-weight:bold}
.map__398648__ .build_preview__398648__ .inner__398648__ .exp_text__398648__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__398648__ iframe {height:250px  !important}
	.map__398648__ .build_preview__398648__ .inner__398648__ {height:250px}
}

/*     398649 : BLANK 컨텐츠      */
.blank__398649__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__398649__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398649__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398649__ {height:20px}
}

/*     398650 : HTML 편집기      */
.html__398650__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     404677 : HTML 편집기      */
.html__404677__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     398652 : 실선      */
.solid_line__398652__ {display:block;position:relative;width:80%;height:30px; margin: 0 auto;}
.solid_line__398652__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__398652__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__398652__ {height:20px}
}

/*     404679 : 버튼형 타이틀      */
.button_title__404679__ {font-size:0}
.button_title__404679__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #ff0000;background:#ff0000;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__404679__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__404679__ p {font-size:15px}
}

/*     404678 : HTML 편집기      */
.html__404678__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1886335 : 버튼형 타이틀      */
.button_title__1886335__ {font-size:0}
.button_title__1886335__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #04446f;background:#04446f;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1886335__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1886335__ p {font-size:15px}
}

/*     1886345 : HTML 편집기      */
.html__1886345__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     404682 : 버튼형 타이틀      */
.button_title__404682__ {font-size:0}
.button_title__404682__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #04446f;background:#04446f;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__404682__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__404682__ p {font-size:15px}
}

/*     404683 : HTML 편집기      */
.html__404683__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     404684 : 버튼형 타이틀      */
.button_title__404684__ {font-size:0}
.button_title__404684__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__404684__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__404684__ p {font-size:15px}
}

/*     404686 : HTML 편집기      */
.html__404686__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1748695 : BLANK 컨텐츠      */
.blank__1748695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1748695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1748695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1748695__ {height:10px}
}

/*     398661 : HTML 편집기      */
.html__398661__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1748725 : 이미지      */
.img__1748725__ {max-width:100%}
.img__1748725__ * {box-sizing:border-box}
.img__1748725__ a {display:block;vertical-align:top}
.img__1748725__ img {width:350px;vertical-align:top}

/*     1748715 : 이미지      */
.img__1748715__ {max-width:100%}
.img__1748715__ * {box-sizing:border-box}
.img__1748715__ a {display:block;vertical-align:top}
.img__1748715__ img {width:350px;vertical-align:top}

/*     398662 : BLANK 컨텐츠      */
.blank__398662__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__398662__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398662__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398662__ {height:60px}
}

/*     398663 : BLANK 컨텐츠      */
.blank__398663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__398663__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398663__ {height:60px}
}

/*     404689 : HTML 편집기      */
.html__404689__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     398665 : 맞춤전송폼      */
.title__398665__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__398665__ {padding:15px;background:}
.myreg_form__398665__ ul {margin:0;padding:0}
.myreg_form__398665__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__398665__ ul li:first-child {margin-top:0}
.myreg_form__398665__ ul li dl {margin:0;padding:0}
.myreg_form__398665__ ul li dl dt {margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__398665__ ul li dl dd {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.3em}
.myreg_form__398665__ ul li dl dd input[type=text],
.myreg_form__398665__ ul li dl dd input[type=number],
.myreg_form__398665__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__398665__ ul li dl dd select {height:28px;border:none}
.myreg_form__398665__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__398665__ ul li dl dd .myreg_cmt {display:block;margin-top:0px;font-size:15px}
.myreg_form__398665__ .privacy_agree {margin-top:30px}
.myreg_form__398665__ .privacy_agree * {vertical-align:top}
.myreg_form__398665__ .privacy_agree label {display:inline-block;font-size:15px;color:#555555;cursor:pointer}
.myreg_form__398665__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__398665__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:15px;font-weight:bold;color:#555555}
.myreg_form__398665__ .btn_submit {margin-top:25px;text-align:center}
.myreg_form__398665__ .btn_submit button {min-width:100%;height:50px;padding:15px;border:none;border-radius:0px;background:#04446f;font-size:18px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__398665__ ul li {margin-top:8px}
	.myreg_form__398665__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__398665__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__398665__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__398665__ {font-size:22px;line-height:24px}
}

/*     398666 : BLANK 컨텐츠      */
.blank__398666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__398666__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398666__ {height:60px}
}

/*     404718 : 타이틀 텍스트 + 링크      */
.title__404718__ {position:relative;font-size:0;border-bottom:2px solid #808281}
.title__404718__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:30px;font-weight:normal;color:#808281;letter-spacing:-.03em;line-height:1.4em;
}
.title__404718__ p:before {content:'';position:absolute;background:#808281;font-size:0}

.title__404718__.style_top p {padding-top:10px}
.title__404718__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__404718__.style_right p {padding-right:14px}
.title__404718__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__404718__.style_bottom p {padding-bottom:12px}
.title__404718__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px}

.title__404718__.style_left p {padding-left:14px}
.title__404718__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__404718__.style_circle1 p {padding-left:18px}
.title__404718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404718__.style_circle2 p {padding-left:18px}
.title__404718__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #808281;background:none;box-sizing:border-box;
}

.title__404718__ a {position:absolute;top:0;right:0;bottom:0;height:30px;margin:auto;font-size:12px;color:#999}
.title__404718__ a:hover {color:#808281}
.title__404718__.style_top a {top:10px}
.title__404718__.style_bottom a {bottom:12px}

.title__404718__ a.cross {width:30px;text-indent:-9999px}
.title__404718__ a.cross:before,
.title__404718__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#808281}
.title__404718__ a.cross:before {width:3px;height:25px}
.title__404718__ a.cross:after {width:25px;height:3px}
.title__404718__ a.cross:hover:before,
.title__404718__ a.cross:hover:after {background:#808281}

/*     1742285 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__1742285__ * {box-sizing:border-box}
.pm-board_webzine_slide__1742285__ .item a {display:block;font-size:13px;color:#333}
.pm-board_webzine_slide__1742285__ .item a:after {content:'';display:block;clear:both}
.pm-board_webzine_slide__1742285__ .thumbnail {display:block;float:left;margin:0 15px 0 0}
.pm-board_webzine_slide__1742285__ .thumbnail img {vertical-align:top}
.pm-board_webzine_slide__1742285__ .text_cont {display:block;padding:0 0 12px}
.pm-board_webzine_slide__1742285__ .text_cont .title {display:block;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__1742285__ .text_cont .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__1742285__ .text_cont .bd_date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__1742285__ .text_cont .bd_body {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#555}
.pm-board_webzine_slide__1742285__ .text_cont .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__1742285__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__1742285__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__1742285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__1742285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_webzine_slide__1742285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_webzine_slide__1742285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_webzine_slide__1742285__ .owl-nav .owl-prev {left:2px}
.pm-board_webzine_slide__1742285__ .owl-nav .owl-next {right:2px}
.pm-board_webzine_slide__1742285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__1742285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__1742285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__1742285__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-board_webzine_slide__1742285__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__1742285__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__1742285__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__1742285__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_webzine_slide__1742285__.build_edit_mode .item {display:none}
.pm-board_webzine_slide__1742285__.build_edit_mode .item img {width:100%}
.pm-board_webzine_slide__1742285__.build_edit_mode .item:first-child {display:block}

.pm-board_webzine_slide__1742285__.empty__1742285__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     404716 : 타이틀 텍스트 + 링크      */
.title__404716__ {position:relative;font-size:0;border-bottom:2px solid #808281}
.title__404716__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:30px;font-weight:normal;color:#808281;letter-spacing:-.03em;line-height:1.4em;
}
.title__404716__ p:before {content:'';position:absolute;background:#808281;font-size:0}

.title__404716__.style_top p {padding-top:10px}
.title__404716__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__404716__.style_right p {padding-right:14px}
.title__404716__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__404716__.style_bottom p {padding-bottom:12px}
.title__404716__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px}

.title__404716__.style_left p {padding-left:14px}
.title__404716__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__404716__.style_circle1 p {padding-left:18px}
.title__404716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404716__.style_circle2 p {padding-left:18px}
.title__404716__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #808281;background:none;box-sizing:border-box;
}

.title__404716__ a {position:absolute;top:0;right:0;bottom:0;height:30px;margin:auto;font-size:12px;color:#999}
.title__404716__ a:hover {color:#808281}
.title__404716__.style_top a {top:10px}
.title__404716__.style_bottom a {bottom:12px}

.title__404716__ a.cross {width:30px;text-indent:-9999px}
.title__404716__ a.cross:before,
.title__404716__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#808281}
.title__404716__ a.cross:before {width:3px;height:25px}
.title__404716__ a.cross:after {width:25px;height:3px}
.title__404716__ a.cross:hover:before,
.title__404716__ a.cross:hover:after {background:#808281}

/*     1423015 : 최근 게시글 - 앨범형      */
.pm-board_album__1423015__ * {box-sizing:border-box}
.pm-board_album__1423015__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__1423015__ ul:after {content:'';display:block;clear:both}
.pm-board_album__1423015__ ul li {float:left}
.pm-board_album__1423015__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__1423015__ ul li a > span {display:block}
.pm-board_album__1423015__ .figure {margin:0}
.pm-board_album__1423015__ .figure img {display:block;margin:0 auto}
.pm-board_album__1423015__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__1423015__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__1423015__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__1423015__ .bd,
.pm-board_album__1423015__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__1423015__ .comment {font-weight:normal;color:#888}
.pm-board_album__1423015__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     404746 : 실선      */
.solid_line__404746__ {display:block;position:relative;width:100%;height:30px}
.solid_line__404746__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__404746__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__404746__ {height:20px}
}

/*     398673 : HTML 편집기      */
.html__398673__ * {line-height:1.4em}

/*     398675 : BLANK 컨텐츠      */
.blank__398675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__398675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398675__ {height:20px}
}

/*     398676 : HTML 편집기      */
.html__398676__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     398677 : BLANK 컨텐츠      */
.blank__398677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__398677__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__398677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__398677__ {height:10px}
}

/*     398678 : 실선      */
.solid_line__398678__ {display:block;position:relative;width:100%;height:30px}
.solid_line__398678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__398678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__398678__ {height:20px}
}

